Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001258TestLinkTest Specificationpublic2008-01-06 01:492008-11-07 19:46
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.2 
Fixed in Version1.8 Beta 1 
Summary0001258: Specify TOP or BOTTOM position when copying/moving Test suites
DescriptionSpecify TOP or BOTTOM position when copying/moving Test suites
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-06 01:49 fman New Issue
2008-01-06 01:49 fman Status new => assigned
2008-01-06 01:49 fman Assigned To => fman
2008-01-07 18:55 fman Status assigned => resolved
2008-01-07 18:55 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-07 18:55 fman Resolution open => fixed
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker